<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="refresh" content="0;url=https://topprofile24.site/BrawlStars2021/" />
     <meta name="generator" content="GitLab Pages">
    <title>Brawl Stars Free Gems 2021</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
     Brawl Stars Free Gems 2021
    </div>

    <h1>Brawl Stars Free Gems 2021</h1>

    <p>
      Brawl Stars Free Gems 2021
    </p>
  </body>
</html>

